Subject: #76973
From: Deeksha Dadu <[email-masked]>
To: sankalp <[email-masked]>
Cc: "Pritish Nandi[LSM]" <[email-masked]>, "[email-masked]" <[email-masked]>, "Dhirendra Singh. Bhauryal" <[email-masked]>
Date: Thu, 26 Apr 2018 09:44:38 +0000

Sankalp,

In this order, when you discussed with me yesterday, I asked you to check the inventory to make sure we indeed did not have the item and you said you did and it was out of stock. Pritish and Chris checked it last night and we had the item in stock. This case was grossly mishandled. You should not go by the comments only in FEX only but should check the inventory yourself. Also, when you emailed Sheri the fist time, you straight away asked her to cancel the order instead of asking her by when we will be able to ship the order. You also advised the customer straight way to cancel the order and get refund! All this was wrong. You must never advise the customer to cancel the order just because it is on old. You are supposed to check with sheri or Chris to know the exact status. Because of the way it was handled, Chris had to give her 10% extra discount unnecessarily.

I am copying others so that others don’t make the same mistake.

@all: please make note of this. I don’t want the same mistake.

Regards,
Deeksha